Pradeep Kadambar

OS Packages Required for RSA IGL 7.2

Discussion created by Pradeep Kadambar Employee on Mar 6, 2020
Latest reply on Apr 15, 2020 by Ricardo Armand

RSA IGL 7.2 requires an OS upgrade and the installation process will expect the following OS packages to be installed.

You can provide the list of packages to your system administrator for a smooth start to 7.2 installation.

  • RHEL 7.2+
binutils-2.23.52.0.1-55.el7.x86_64
compat-libcap1-1.10-7.el7.x86_64
compat-libstdc++-33-3.2.3-72.el7.x86_64
gcc-4.8.5-4.el7.x86_64
gcc-c++-4.8.5-4.el7.x86_64
glibc-2.17-105.el7.x86_64
glibc-devel-2.17-105.el7.x86_64
ksh
libaio-0.3.109-13.el7.x86_64
libaio-devel-0.3.109-13.el7.x86_64
libgcc-4.8.5-4.el7.x86_64
libstdc++-4.8.5-4.el7.x86_64
libstdc++-devel-4.8.5-4.el7.x86_64
libXi-1.7.4-2.el7.x86_64
libXtst-1.2.2-2.1.el7.x86_64
make-3.82-21.el7.x86_64
sysstat-10.1.5-7.el7.x86_64
javapackages-tools
lcms2
bea-stax-api
rhino
syslinux
zip
unzip

Example

sudo yum install binutils-2.23.52.0.1
  • SUSE 12 SP4
binutils-2.25.0-13.1.x86_64
gcc-4.8-6.189.x86_64
gcc48-4.8.5-24.1.x86_64
glibc-2.19-31.9.x86_64
glibc-devel-2.19-31.9.x86_64
mksh-50-2.13.x86_64
libaio1-0.3.109-17.15.x86_64
libaio-devel-0.3.109-17.15.x86_64
libcap1-1.10-59.61.x86_64
libstdc++48-devel-4.8.5-24.1.x86_64
libstdc++6-5.2.1+r226025-4.1.x86_64
libstdc++-devel-4.8-6.189.x86_64
libgcc_s1-5.2.1+r226025-4.1.x86_64
make-4.0-4.1.x86_64
sysstat-10.2.1-3.1.x86_64
xorg-x11-driver-video-7.6_1-14.30.x86_64
xorg-x11-server-7.6_1.15.2-36.21.x86_64
xorg-x11-essentials-7.6_1-14.17.noarch
xorg-x11-Xvnc-1.4.3-7.2.x86_64
xorg-x11-fonts-core-7.6-29.45.noarch
xorg-x11-7.6_1-14.17.noarch
xorg-x11-server-extra-7.6_1.15.2-36.21.x86_64
xorg-x11-libs-7.6-45.14.noarch
xorg-x11-fonts-7.6-29.45.noarch
libcap2-2.22-13.1.x86_64
oracleasm-kmp-default-2.0.8_k4.4.21_69-6.101.x86_64
oracleasm-support-2.1.8-1.x86_64
oracleasmlib-2.0.12-1.x86_64
javapackages-tools-2.0.1-6.10.x86_64
lcms2-2.7-7.2.x86_64
bea-stax-api-1.2.0-5.25.2.noarch
rhino-1.7-6.25.noarch
xmlbeans-2.1.0-2.27.noarch
syslinux
zip
unzip

Example

sudo zypper install binutils-2.23.52.0.1

Outcomes